Les protocoles tels que SSLv2 et SSLv3 ne sont plus considérés comme sûrs. En outre, les protocoles TLS 1.0 et TLS 1.1 ont également été désactivés et seul TLS 1.2 est activé par défaut.

Note : Lorsque vous effectuez une mise à niveau de vRealize Operations Manager 7.5 ou une version ultérieure vers la version 8.3, les modifications apportées par l'utilisateur aux paramètres TLS sont conservées. Lorsque vous mettez à niveau votre instance de vRealize Operations Manager depuis la version 7.0 vers la version 8.3, TLS 1.0 et TLS 1.1 sont désactivés sur tous les nœuds vRealize Operations Manager. TLS 1.2 est le seul protocole pris en charge par défaut.